@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&family=Chivo:ital,wght@0,100..900;1,100..900&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Tajawal:wght@200;300;400;500;700;800;900&display=swap");
body {
  font-family: -apple-system, BlinkMacSystemFont, "Cairo", "Source Sans 3",
    sans-serif;
  direction: rtl;
}

/* Font Family Updates */
.nav-link,
.page-header,
.section-header,
.section-what-we-do .section-header,
.our-story .section-header,
.section-contact-us h5,
.social-contacts-wrapper .value-box .value-title a,
.section-privacy-policy-statement .privacy-starting-area .info-box h5,
.section-privacy-policy-statement .privacy-starting-area .info-box h5,
.inner-sections-data h5,.section-our-value .value-box .value-title {
  font-family: "Cairo";
}
.hero-text,
.section-what-we-do .section-text,
.our-story .section-text,
.section-contact-us .section-text,
.next-section-header,
.form-label,
.btn-send,
.btn-reset,
.section-privacy-policy-statement .privacy-starting-area .info-box p,
.inner-sections-data p,.section-our-value .value-box .value-text {
  font-family: "Tajawal";
}
.our-story .body-outline img {
  margin-left: 10px;
  margin-right: auto;
}
.btn-send,
.btn-reset {
  letter-spacing: 0px;
}
.nav-link-custom.active {
  font-family: "Cairo";
}

.mobile-flyout .nav-link {
  font-family: "Cairo";
  text-align: right;
}

.mobile-flyout .nav-link.active {
  font-family: "Cairo";
}

.hero-title {
  font-family: "Cairo";
}
.hero-title {
  color: var(--white);
  text-align: center;
  font-family: "cairo";
  font-size: 34px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-bottom: 18px;
}

.section-title{
  font-family: "Cairo";
  font-size: 34px;
  font-weight: 700;
}

.primary-btn {
  font-family: "Cairo";
}

.stat-number {
  font-family: "Cairo";
}

.stat-text {
  font-family: "tajawal";
}

.step-number {
  font-family: "Cairo";
  font-weight: 700;
}

.step-text {
  font-family: "tajawal";
}

.section-what-prefect-measure-does .lead-text {
  font-family: "tajawal";
}

.section-your-privacy .privacy-card .card-item h4 {
  font-family: "Cairo";
}

.section-your-privacy .privacy-card .card-item p {
  font-family: "tajawal";
}

.testimonial-card p {
  font-family: "tajawal";
}

.testimonial-card h6 {
  font-family: "Cairo";
}

.newsletter-title, .page-header .pg-title{
  font-family: "Cairo";
}

.newsletter-text {
  font-family: "tajawal";
}

.newsletter-input-group label {
  font-family: "tajawal";
}

.newsletter-input-group .primary-btn {
  font-family: "tajawal";
}

.footer-text {
  font-family: "tajawal";
}

/* Direction and Position Updates */
.navbar-custom::after {
  transform-origin: right bottom;
  right: 0;
  left: auto;
}

.navbar-custom::after {
  transform-origin: left bottom;
}

.navbar-custom::before {
  left: 0;
  transform-origin: left bottom;
  right: auto;
}

.navbar-custom::before {
  transform-origin: right bottom;
}

.mobile-flyout {
  left: 25px;
  right: auto;
}

.btn-close {
  align-self: flex-start;
}

.language-selector {
  padding-right: 0px;
  padding-left: 0;
}

.privacy-image {
  text-align: right;
}

.measure-to-left {
  right: -1rem;
  left: auto;
}

.measure-to-right {
  left: -1rem;
  right: auto;
}

.newsletter-input-group {
  text-align: right;
}
.newsletter-input-group {
  margin: 0px 60px 0px 0px;
}
.newsletter-input {
  padding: 12px 16px 12px 120px;
  padding-left: 125px;
  padding-right: 16px;
}

.newsletter-input-group .primary-btn {
  left: 4px;
  right: auto;
  border-radius: 7px 0px 0px 7px;
}

.newsletter-text {
  text-align: right;
}

.newsletter-input-group .primary-btn {
  top: 68%;
}
.footer-app-download a:first-child {
  margin-left: 1rem;
  margin-right: 0px;
}

.social-icon:last-of-type {
  margin-left: 0;
  margin-right: 12px;
}

@media (max-width: 1024px) {
  .navbar-nav {
    padding: 0px;
  }
}

.our-story .body-outline {
  text-align: left;
}
.our-story .section-text {
  text-align: right;
}
.page-header {
  text-align: right;
}
.custom-select {
  background-position: left 1rem center;
  font-family: "Tajawal", sans-serif;
}
